{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 77
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 0
  },
  "Cursed": {
    "type": "byte",
    "value": 1
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "Loki's Gem is a magical gem which mysteriously appears in adventurers inventory when entering Loki's Hall, it seems to prevent the adventurer from ever returning.\n\nSome believe it has ties to other realms of existence, but none are certain where one might find the entrance."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Loki's Gem"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 16
  },
  "PaletteID": {
    "type": "byte",
    "value": 57
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "lowki"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "lowki"
  },
  "xModelPart1": {
    "type": "word",
    "value": 16
  }
}
